Windows 10 auf Raspi 3B installieren

  • Hallo Allseits !

    Gleich vorweg, Bitte entschuldigt meine möglicherweise ungeschickte Frage !

    :helpnew:

    Ich hab einen Raspi 3B mit 1GB.

    Und brauche für das e-card Lesesystem (in Österreich) ein Windows 10 mit dem Edge,Firefox (ab Version 86)

    oder Chrome ( ab 88) Browser.

    Mehr muss diese Installation nicht können.


    Bitte schreibt mir mit welcher Windows Version für Raspberry kann ich es versuchen. :conf:

    Bin jetzt leider nicht der Experte in puncto Raspi Betriebssystem.

    Weiß nur von: Windows 10 IoT Core Dashboard (keine grafische Oberfläche ???), WoR oder

    Windows 10 IoT Core.

    Brauch ich möglicherweise den Raspi 3B+ (mit 8GB) ??

    Oder noch besser gar den Raspi 4B ???


    Vielen Dank für eure Einschätzung ! :bravo2:

    LG, dentrix - Karl

  • dentrix

    Changed the title of the thread from “Windows 10 auf Raspi 4B installieren” to “Windows 10 auf Raspi 3B installieren”.
  • So sehr ich die verschiedenen RPi auch mag, aber für Windows würde ich auf keinen Fall einen verwenden. :no_sad: Vernünftiges Arbeiten ist mit dieser Konstellation schlicht nicht möglich.


    Besorg Dir einen gebrauchten Laptop oder ein NUC oder gleichwertig und Du hast bei weitem nicht so viel Stress wie mit einem RPi mit Windows.

  • Hallo,


    abgesehen davon: bist du sicher, dass es das eCard Lesesystem auch für Prozessoren mit ARM Architektur gibt? Das es das System für Windows gibt reicht nicht - viel Windowssoftware läuft nun mal "nur" auf Prozessoren mit x86 Architektur.


    Gruß, noisefloor

  • Dankeschon für eure Antworten !

    Ich bekomme im Chromium Browser unter Raspbios, die Meldung: " Linux Betriebssystem wird nicht unterstützt" .

    Also dachte ich an die Lösung: Windows 10 am Raspi zu installieren.

    Jetzt hab ich aber verstanden, dass das nicht so einfach möglich ist,

    daher werd ich einen billigen Win 10 Desktop PC kaufen und dann läuft es.

    Grüsse, dentrix - Karl

  • Hallo,


    Quote

    Ich bekomme im Chromium Browser unter Raspbios, die Meldung: " Linux Betriebssystem wird nicht unterstützt" .

    Wie hast du denn versucht Chromium zu installieren? In den Paketquellen ist doch eine angepasst Version von Chromium... Kannst du einfach via `apt-get` installieren.


    Ein Vanilla-Chromium läuft nicht auf dem Raspi, weil Chromium OOTB ein 64bit OS möchte, Raspberry Pi OS aber ein 32bit OS ist.


    Gruß, noisefloot